html,
body {
  height: 100%;
  margin: 0;
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Roboto", sans-serif;
}

code {
  font-family: Roboto, Menlo, Monaco, Consolas, "Courier New", monospace;
}
.footer_login {
  position: relative;
  margin-top: -150px; /* negative value of footer height */
  height: 150px;
  clear: both;
  padding-top: 20px;
}
.ant-select-selection-selected-value {
  padding: 0px;
  padding-top: 0px;
  margin: 0px;
  border-color: green;
  padding-top: 3px;
}

@import url("//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css");
.login-block {
  background: white; /* fallback for old browsers */
  /*background: -webkit-linear-gradient(to bottom, #FFB88C, #DE6262);  /* Chrome 10-25, Safari 5.1-6 */
  /*background: linear-gradient(to bottom, #FFB88C, #DE6262); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  float: left;
  width: 100%;
  padding: 3.5% 0;
  position: relative;
  margin: 0;
}
.banner-sec {
  background: no-repeat left bottom;
  padding-right: 0px;
  padding-left: 0px;
  background-size: cover;
  min-height: 500px;
  border-radius: 0 0px 0px 0;
  padding: 0;
}
.container {
  align-content: center;
  vertical-align: middle;
  background: white;
  border-radius: 1px;
  padding: 45px;
  box-shadow: 0px 6px 6px 6px rgba(0, 0, 0, 0.1);
}
.container2 {
  background: white;
  border-radius: none;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1);
}
.carousel-inner {
  border-radius: 0 0px 0px 0;
}
.carousel-caption {
  text-align: left;
  left: 5%;
}
.login-sec {
  padding: 50px 30px;
  position: relative;
}
.login-sec .copy-text {
  position: absolute;
  width: 80%;
  bottom: 20px;
  font-size: 13px;
  text-align: center;
}
.login-sec .copy-text i {
  color: white;
}
.login-sec .copy-text a {
  color: white;
}
.login-sec h2 {
  margin-bottom: 30px;
  font-weight: 800;
  font-size: 30px;
  color: white;
}
.login-sec h2:after {
  content: " ";
  width: 100px;
  height: 5px;
  background: white;
  display: block;
  margin-top: 20px;
  border-radius: 3px;
  margin-left: auto;
  margin-right: auto;
}
.btn-login {
  background: white;
  color: #fff;
  font-weight: 600;
}
.banner-text {
  width: 70%;
  position: absolute;
  bottom: 40px;
  padding-left: 20px;
}
.banner-text h2 {
  color: #fff;
  font-weight: 600;
}
.banner-text h2:after {
  content: " ";
  width: 100px;
  height: 5px;
  background: #fff;
  display: block;
  margin-top: 20px;
  border-radius: 3px;
}
.banner-text p {
  color: #fff;
}
.parent {
  position: relative;
}
.child {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.iconos{
  color: #d5007f;
}
.iconos:hover{
  color: white;
  background: #db2491;
}
.center-icon{
  position: absolute;
  margin-top: -7px;
  margin-left: -7px;
}
/* .center-icon:active, .center-icon:focus, .center-icon:hover, .center-icon:-moz-focusring, .center-icon:focus-within, .center-icon:visited{
  position: absolute;
  margin-top: -7px!important;
  margin-left: -7px!important;
} */
.ant-btn-secondary {
  background-color: white;
  border-color: #db2491;
  color: #d5007f;
  border: 1px solid #db2491;
  font-size: 16px;
}
.ant-btn-secondary:hover {
  background-color: #d5007f;
  border-color: #db2491;
  color: white;
  fill: white;
  /* filter: invert(27%) sepia(51%) saturate(2878%) hue-rotate(346deg) brightness(104%) contrast(97%); */
}
.ant-btn-secondary:focus {
  background-color: white;
  border-color: #db2491;
  border: 1px solid #db2491;
  color: #d5007f;
}
.ant-btn-secondary:active {
  background-color: white;
  border-color: #db2491;
  border: 1px solid #db2491;
  color: #d5007f;
}
/* .ant-btn-secondary:focus {
  background-color: #d5007f;
  border-color: #d5007f;
  color: white;
} */
.ant-btn-primary {
  background-color: #db2491;
  border-color: #db2491;
  font-size: 16px;
}
.ant-btn-primary:hover {
  background-color: white;
  border-color: #db2491;
  color: #db2491;
}
.ant-btn-primary:active {
  background-color: white;
  border-color: #db2491;
  color: #db2491;
}
.ant-btn-primary:focus {
  background-color: white;
  border-color: #db2491;
  color: #db2491;
}
.ant-select-disabled .ant-select-selection {
  background: #f5f5f5;
  cursor: not-allowed;
  box-shadow: none;
}
.ant-select-focused .ant-select-selection, .ant-select-selection:focus, .ant-select-selection:active {
  border-color: grey ;
  border-right-width: 1px !important;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.ant-select-selection:active {
  border-color: #d5007f;
  border-right-width: 1px !important;
}
.ant-select-selection:focus {
  border-color: #d5007f;
  border-right-width: 1px !important;
}
.ant-select-selection:hover {
  border-color: #d5007f;
  border-right-width: 1px !important;
}
.box {
  display: flex;
  align-items: center;
  justify-content: center;
}

.box div {
  width: 100px;
  height: 100px;
}
.center-screen {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  min-height: 70vh;
}